Customize 2.0 trouble

Discussion in 'Customize 2.0 Discussions' started by Vince10, May 18, 2008.

  1. Vince10

    Vince10 New Member

    Joined:
    Feb 6, 2008
    Messages:
    5
    Likes Received:
    0
    Hi, I have a jailbroken 1.1.4 ipod touch from iliberty. For some reason I can install everything, but when I try to install customize I get an error everytime and can't seem to even install it. I searched the forums and the only problem I have seen with other people is after they install it, but I can't even get to that part. Please help me.
  2. sdunne

    sdunne New Member

    Joined:
    May 15, 2008
    Messages:
    20
    Likes Received:
    0
    Device:
    iPod touch
    I would just wait, sometimes installer has problems with installations, but if you wait a day or two it work fine then.
  3. Vince10

    Vince10 New Member

    Joined:
    Feb 6, 2008
    Messages:
    5
    Likes Received:
    0
    I have tried again and it says package download failed:can't connect to host. This has been happening all day with this one package, everything else was fine installing.
  4. krazedkat

    krazedkat New Member

    Joined:
    Feb 21, 2008
    Messages:
    80
    Likes Received:
    0
    Device:
    iPod touch
    try my repo in sig (add it) it has customize 2.0
    oh and after u install customize install SUID fix or w/e its needed

    Please Register or Log in to view images

  5. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    There is a new version out today and the server is running very slow!

Share This Page